## liblocale-rails-ruby 2.0.5

=== debian/changelog ===
liblocale-rails-ruby (2.0.5-3) unstable; urgency=low

  * Fully qualify module calls to avoid name clash with I18N class
    (Closes: #588757)
  * Standards-version 3.8.4→3.9.1.0 (no changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 12 Sep 2010 22:06:42 -0500

liblocale-rails-ruby (2.0.5-2) unstable; urgency=low

  * Missed declaring liblocale-rails-ruby dependency on liblocale-rails-
    ruby1.8 (Closes: #585831)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 18 Jun 2010 10:47:13 -0500

liblocale-rails-ruby (2.0.5-1) unstable; urgency=low

  * Initial upload (Closes: #580694)

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 06 Jun 2010 12:52:04 -0500
