=== debian/control ===
Source: liblocale-rails-ruby
Section: ruby
Priority: optional
Maintainer: Gunnar Wolf <gwolf@debian.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: cdbs, debhelper (>= 5), ruby-pkg-tools (>= 0.17)
Build-Depends-Indep: ruby1.8
Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/liblocale-rails-ruby/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/liblocale-rails-ruby/
Standards-Version: 3.9.1.0
Homepage: http://www.yotabanana.com/hiki/ruby-locale-rails.html

Package: liblocale-rails-ruby
Architecture: all
Depends: ${misc:Depends}, liblocale-rails-ruby1.8
Description: Pure ruby library with basic functions for Rails localization
 This library supports Rails i18n, and has the following features:
 .
   * Auto-Detect the client locale
     * Detect candidate locales from supported locales by the application.
   * Localized Routes
   * Localized Action/Fragment cache
   * Localized view template files
   * I18n.t fallback to localized message candidates.
 .
 Applications can use this library with your preferred i18n backends
 which don't have above features.
 .
 This is a dummy package depending on the library for the current default
 version of Ruby.

Package: liblocale-rails-ruby1.8
Architecture: all
Depends: ruby1.8, rails (>= 2.3.2), ${misc:Depends}
Description: Pure ruby library with basic functions for Rails localization
 This library supports Rails i18n, and has the following features:
 .
   * Auto-Detect the client locale
     * Detect candidate locales from supported locales by the application.
   * Localized Routes
   * Localized Action/Fragment cache
   * Localized view template files
   * I18n.t fallback to localized message candidates.
 .
 Applications can use this library with your preferred i18n backends
 which don't have above features.
 .
 This package is built for ruby 1.8.
